import axios from "@/utils/request";

export function addDrug(query) {
  return axios({
    url: "/udi/udirel/addDrug",
    method: "post",
    data: query
  });
}

export function updatetDrug(query) {
  return axios({
    url: "/udi/udirel/updatetDrug",
    method: "post",
    data: query
  });
}

export function updateLevelDrug(query) {
  return axios({
    url: "/udi/udirel/updateLevelDrug",
    method: "post",
    data: query
  });
}


export function delDrugLevel(query) {
  return axios({
    url: "udi/udirel/drug/delLevel",
    method: "post",
    data: query
  });
}

export function calculateDistCount(query) {
  return axios({
    url: "udi/udirel/calculateDistCount",
    method: "post",
    data: query
  });
}

export function calculateUseCount(query) {
  return axios({
    url: "udi/udirel/calculateUseCount",
    method: "post",
    data: query
  });
}


